/* =========================================================================================================
 　　base
========================================================================================================= */

/* =====================
  main
===================== */

/*-- area-environment --*/
.area-environment {
  position: relative;
  margin-top: 80px;
}

.area-environment.bg-title::before {
  left: 20px;
  content: "ENVIRONMENT";
}

.area-environment .inner {
  width: 100%;
  margin-top: 40px;
}

.area-environment .inner .env-list {}

.area-environment .inner .env-list.ptn01 {}

.area-environment .inner .env-list.ptn02 {}

.area-environment .inner .env-list figure,
.area-environment .inner .env-list .item__text {
  width: 100%;
}

.area-environment .inner .env-list.sdgs figure {
  max-width: 670px;
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
}

.area-environment .inner .env-list.sdgs .item__text {
  width: 100%;
}

.area-environment .inner .env-list .item__text {
  padding-right: 0px;
}

.area-environment .inner .env-list.ptn02 .item__text {
  padding-left: 0px;
  padding-right: 0;
}

.area-environment .inner .item__yosoku {
  align-items: center;
  max-width: 600px;
  margin: 40px auto 0;
  padding: 20px 32px 20px 20px;
  border: 1px solid #184aa1;
  background-color: #fff;
  box-sizing: ;
}

.area-environment .inner .item__yosoku .cap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0px;
  margin-bottom: 40px;
  padding: 12px 20px;
  font-size: 1.6rem;
  text-align: center;
  background: #efefef;
  box-sizing: border-box;
}

.area-environment .inner .item__yosoku .num {
  font-size: 3.2rem;
  color: #184aa1;
  line-height: 1em;
  text-align: center;
}

.area-environment .inner .item__yosoku .num span {
  font-size: 8rem;
}

.area-environment .inner.bg-gray {
  background-color: #efefef;
  padding: 20px;
  box-sizing: border-box;
}

.area-environment .inner .active-list {}

.area-environment .inner .active-list .item {
  max-width: 400px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 3.5%;
}

.area-environment .inner .active-list .item + .item {
  margin-top: 40px;
}

.area-environment .inner .active-list .item:nth-of-type(3n) {
  margin-right: 0;
}

.area-environment .inner .active-list .item h4 {
  padding-top: 8px;
  padding-bottom: 4px;
}

.area-environment .link-saki {
  margin-top: 16px;
}

@media screen and (max-width: 767px) {}



/* ====================================================================================
		tablet
==================================================================================== */
@media screen and (min-width: 768px) {
  /* =====================
  main
===================== */

  /*-- area-environment --*/
  .area-environment {
    position: relative;
    margin-top: 80px;
  }

  .area-environment.bg-title::before {
    left: 20px;
    content: "ENVIRONMENT";
  }

  .area-environment .inner {
    width: 100%;
    margin-top: 50px;
  }

  .area-environment .inner .item__yosoku {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 600px;
    margin: 40px auto 0;
    padding: 20px 32px 20px 20px;
    border: 1px solid #184aa1;
    background-color: #fff;
    box-sizing: ;
  }

  .area-environment .inner .item__yosoku .cap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
    margin-bottom: 0;
    padding: 20px 40px;
    font-size: 1.6rem;
    text-align: center;
    background: #efefef;
    box-sizing: border-box;
  }

  .area-environment .inner .item__yosoku .num {
    font-size: 3.2rem;
    color: #184aa1;
    line-height: 1em;
    text-align: left;
  }

  .area-environment .inner .item__yosoku .num span {
    font-size: 8rem;
  }

  .area-environment .inner.bg-gray {
    background-color: #efefef;
    padding: 60px;
    box-sizing: border-box;
  }

  .area-environment .inner .active-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .area-environment .inner .active-list .item {
    width: 47%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 3.5%;
  }

  .area-environment .inner .active-list .item + .item {
    margin-top: 0px;
  }

  .area-environment .inner .active-list .item:nth-of-type(3n) {
    margin-right: 0;
  }

  .area-environment .inner .active-list .item h4 {
    padding-top: 20px;
    padding-bottom: 4px;
  }

  .area-environment .link-saki {
    margin-top: 16px;
  }
}



/* ====================================================================================
		PC
==================================================================================== */

@media screen and (min-width: 1024px) {

  /*-- area-environment --*/
  .area-environment {
    position: relative;
    margin-top: 80px;
  }

  .area-environment.bg-title::before {
    left: 20px;
    content: "ENVIRONMENT";
  }

  .area-environment .inner {
    width: 100%;
    margin-top: 100px;
  }

  .area-environment .inner .env-list {
    display: flex;
  }

  .area-environment .inner .env-list.ptn01 {
    flex-direction: row-reverse;
  }

  .area-environment .inner .env-list.ptn02 {
    flex-direction: row;
  }

  .area-environment .inner .env-list figure,
  .area-environment .inner .env-list .item__text {
    width: 50%;
  }

  .area-environment .inner .env-list.sdgs figure {
    width: 57%;
  }

  .area-environment .inner .env-list.sdgs .item__text {
    width: 43%;
  }

  .area-environment .inner .env-list .item__text {
    padding-right: 40px;
  }

  .area-environment .inner .env-list.ptn02 .item__text {
    padding-left: 40px;
    padding-right: 0;
  }

  .area-environment .inner .item__yosoku {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 600px;
    margin: 40px auto 0;
    padding: 20px 32px 20px 20px;
    border: 1px solid #184aa1;
    background-color: #fff;
    box-sizing: ;
  }

  .area-environment .inner .item__yosoku .cap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
    margin-bottom: 0;
    padding: 20px 40px;
    font-size: 1.6rem;
    text-align: center;
    background: #efefef;
    box-sizing: border-box;
  }

  .area-environment .inner .item__yosoku .num {
    font-size: 3.2rem;
    color: #184aa1;
    line-height: 1em;
    text-align: left;
  }

  .area-environment .inner .item__yosoku .num span {
    font-size: 8rem;
  }

  .area-environment .inner.bg-gray {
    background-color: #efefef;
    padding: 60px;
    box-sizing: border-box;
  }

  .area-environment .inner .active-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .area-environment .inner .active-list .item {
    width: 31%;
    margin-right: 3.5%;
    margin-left: 0;
    margin-bottom: 3.5%;
  }

  .area-environment .inner .active-list .item + .item {
    margin-top: 0px;
  }

  .area-environment .inner .active-list .item:nth-of-type(3n) {
    margin-right: 0;
  }

  .area-environment .inner .active-list .item h4 {
    padding-top: 20px;
    padding-bottom: 4px;
  }

  .area-environment .link-saki {
    margin-top: 16px;
  }
}

@media screen and (min-width: 1300px) {}
